#!/bin/sh

prog=rocot_check_mva

# ------------------------------------------------------------------------
# run $prog.exe, read parameters in $prog.in, 
# put results in $prog.out
# ------------------------------------------------------------------------

dirsh=`dirname $0`
direxe=$dirsh/../bin
dirin=$dirsh/../in
dirout=$dirsh/../out

echo "---------------------------------------------------------------------"
echo "$prog.sh :"
echo "Running $prog.exe with parameters taken from $prog.in"
echo "results will be in $prog.out"
echo "Please wait...."

$direxe/$prog.exe <$dirin/$prog.in >$dirout/$prog.out

echo "$prog.sh  terminated"
echo "$prog.out is located in $dirout/$prog.out"

mv $prog.resu $dirout
echo "$prog.resu is located in $dirout/$prog.resu for test"
echo "---------------------------------------------------------------------"
echo
